<!-- templates/registration/login.html -->
{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-6 text-center">
            <h2>Log In</h2>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="btn btn-primary" type="submit">Log In</button>
                <p><a href="{% url 'password_reset' %}">Lost password?</a></p>
            </form>
        </div>
    </div>
</div>
{% endblock %}